{{
	"objectInstanceIds": ["{pmJobObjectInstanceId} "],
	"criteria": {{
		"performanceMetric": "{performanceMetric}",
		"performanceMetricGroup": [],
		"collectionPeriod": {collectionPeriod},
		"reportingPeriod": {reportingPeriod}
	}},
	"callbackUri": "{callbackUri}:{callbackPort}{callbackEndpoint}"
}}